Last modified: 2013-04-11 19:02:28 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38470 - Filename already in use should help you forward
Filename already in use should help you forward
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UploadWizard (Other open bugs)
master
All All
: Normal enhancement (vote)
: ---
Assigned To: Nischay Nahata
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-07-18 10:34 UTC by Derk-Jan Hartman
Modified: 2013-04-11 19:02 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Derk-Jan Hartman 2012-07-18 10:34:07 UTC
If you get an warning that the filename is already in use, it should give you more guidance towards 'solving' that situation.

"Please choose a different filename, because this filename is already in use:" Move cursor to filename textfield.
Comment 1 Nischay Nahata 2013-03-08 18:22:46 UTC
https://gerrit.wikimedia.org/r/#/c/52881/

I don't think moving the cursor automatically is a good idea. Automatic stuff confuses many users (mostly novice ones)
Comment 2 Nemo 2013-03-08 19:28:22 UTC
Further nitpicking: it's not really the filename, because you don't have to enter the extension, right?
Maybe: "Please choose a different name, because it's already used by another file".
Comment 3 Nischay Nahata 2013-03-09 05:32:37 UTC
I think it should be "Please choose a different title, because this title is already used by another file"

This would conform to the label under which this error shows.
Comment 4 Gerrit Notification Bot 2013-04-11 18:47:43 UTC
https://gerrit.wikimedia.org/r/52881 (Gerrit Change Ibb701fde88ed00a3ab6836a4dd2b2df1a13ea9b8) | change APPROVED and MERGED [by Yuvipanda]

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links